commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Carman" <ja...@carmanconsulting.com>
Subject Re: [math] should version 2.0 be targeted to Java 5 ?
Date Thu, 15 May 2008 22:52:05 GMT
On Thu, May 15, 2008 at 5:59 PM, Paul Benedict <pbenedict@apache.org> wrote:
> Is there any reason left to rename packages if you're OSGi compliant?
> Different versions should be in different class loaders.
>

Does everyone use OSGi?  I've never used it.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message